{
    "fullscreen": 1,
    "width": 800,
    "height": 600,
    "lang": "",
    "game_music": "data/music/airtone_-_blackSnow.ogg",
    "master_volume": 255,
    "cache_directory": "cache",
    "switch_cost": 1000,
    "passive_drain": 1,
    "max_food": 10000
}
